[Python-de] Gadfly + DBI 2.0 Interface

Christopher Arndt chris.arndt at web.de
Die Sep 9 15:52:46 CEST 2003


Martin Möllenbeck schrieb:
> Hallo Zusammen,
> 
> ich bin auf der Suche nach der Antwort ob es für Gadfly ein
> DBI 2.0 konformes Interfaces gibt ?
> 
> Kann mir jemand weiterhelfen ?

Muss es denn Gadfly sein? PySQLite ist neuerdings das RDBMS meiner Wahl 
für Python! :-) DBI-Api 2.0 kompatibel, keine Datenbankserver nötig, 
portabel, schnell, wird aktiv weiter entwickelt und, und, und...



<http://pysqlite.sourceforge.net/>